@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700);
/*-------------------------------------------------


>>>>>>>>>>>>>>>>>> # GLOBAL # <<<<<<<<<<<<<<<<<<<<<


-------------------------------------------------*/

html
body {
    height: 100%;
}

body {
    background: #fff;
    font-family: Arial, sans-serif;
}

@media print {
    .navigation, #footer, .push {
        display:none;
    }
	body {
		background: #fff;
	}
}

#content-wrapper,
#footer {
    font-family: 'Droid Sans', sans-serif;
}

#content-wrapper {
    background: #e4eaea;
}

.clearfloat {
    clear: both;
}

ul {
    margin: 0;
    padding: 0;
}

html {
    box-sizing: border-box;
}

*,*:before, *:after {
    box-sizing: inherit;
}



/*-------------------------------------------------


>>>>>>>>>>>>>>>>>> # HEADER # <<<<<<<<<<<<<<<<<<<<<


-------------------------------------------------*/

#header {
    position: relative;
    /*height: 185px;*/
}

.logo {
    float: left;
}

.social-phone-container {
    float: right;
    /*margin-top: 91px;*/
}

.social-header {
    text-align: right;
    margin-bottom: 12px;
}

.social-phone-container .phone {
    margin-right: -4px;
    margin-top: 92px;
}

/* Navigation */

.navigation {
    margin-bottom: 0;
    margin-top: 22px;
    margin-left: 0;
}

ul {
    list-style: none;
}

ul li {
    display: inline-block;
}

ul li a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

.navigation ul li ul li {
    width: 200px !important;
    height: 37px;
    border-top: 1px solid #fff;
    display: block;

}

.printbrochure .logo {
    margin-top: 48px;
    margin-left: 12px;
}

.printbrochure  .phone {
    float: right;
    margin-top: 88px;
    margin-right: 22px;
}

.navigation ul li ul {
    position: absolute;
    display: none;
    z-index: 99;
}

.navigation ul li:hover ul {
    display: block;
}

.navigation ul li {
    background: #231f20;
    text-align: center;
    line-height: 37px;
    margin-right: -0.51px !important;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    width: 155.1px !important;
}

#main-container #header .logo {
    margin-top: 33px;
    margin-left: 0;
}

.navigation ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    display: block;
    text-transform: capitalize;
}

/* Navigation Sizes */

.navigation ul li {
    height: 37px;
}

.navigation ul li:first-child {
    //width: 133px;
	width: 100px;

}

.navigation ul li:nth-child(2) {
    width: 100px; //138px;
}

.navigation ul li:nth-child(3) {
    width: 125px; //174px;
}

.navigation ul li:nth-child(4) {
    width: 190px;//194px;
}

.navigation ul li:nth-child(5) {
    width: 200px; //145px;
}

.navigation ul li:nth-child(6) {
    width: 100px;//146px;
}

.navigation ul li:nth-child(7) {
    width: 111px;
}

/*-------------------------------------------------


>>>>>>>>>>>>>>>>>> # BODY # <<<<<<<<<<<<<<<<<<<<<

-------------------------------------------------*/

#main-container {
    min-height: 100%;
    height: 100%;
    height: auto !important;
    margin-bottom: -52px;
    margin-left: auto;
    margin-right: auto;
    width: 950px;
}

.flashHolder {
	float: left;
	height: 277px;
	margin: 1px 0 0 0;
	position: relative;
	width: 636px;
	z-index: 1;
}

/*.banner {
    width: 636px;
    height: 277px;
    overflow: hidden;
    background: #fff url(/public/themes/localagent/images/banner.jpg) no-repeat;
    background-size: cover;
    background-position-y: -87px;
    float: left;
    margin-right: 1px;
}*/

#content-wrapper .row2 {
    margin-top: 8px;
}

.search {
    float: right;
    background: #231f20;
    width: 312px;
    height: 278px;
    padding: 27px 28px;
    margin-top: 1px;
}

.light-search {
    font-weight: normal;
}

.search h1 {
    margin: 0;
    font-size: 33px;
    color: #fff;
    padding-bottom: 15px;
    margin-top: -6px;
    font-family: 'Roboto', sans-serif;
}

.radio-container {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
}

.radio-container:first-child {
    margin-right: 8px;
}

.radio-container input {
    position: relative;
    top: 2px;
}

.all-suburbs select,
.property-type select,
.min-max select,
.bed-bath select {
    border: 1px solid #7f9db9;
    padding-left: 5px;
}

.all-suburbs select,
.property-type select {
    font-size: 12px;
    color: #646566;
    height: 20px;
    width: 100%;
    margin-bottom: 7px;
}

.min-max select,
.bed-bath select {
    width: 48.5%;
    font-size: 12px;
    color: #646566;
    height: 20px;
}

.min-max select {
    margin-bottom: 7px;
}

.bed-bath select {
    margin-bottom: 15px;
}

.min-max select:first-child,
.bed-bath select:first-child {
    margin-right: 1.1%;
}

.search input[type="submit"] {
    height: 38px;
    background: transparent;
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
    text-transform: uppercase;
    width: 100%;
    border: 2px solid #3fae2a;
    border-radius: 5px;
}

.submit-container {
    text-align: center;
}

.row1 {
    margin-bottom: 1px;
}

.featured1,
.featured2,
.featured3 {
    float: left;
}

/* Featured part */

.featured1,
.featured2,
.featured3 {
    width: 318px;
    height: 277px;
    position: relative;
    overflow: hidden;
	background-color: #fff;
}

.featured1,
.featured2 {
    margin-right: 1px;
}

.featured1 li,
.featured2 li,
.featured3 li{
	list-style: none;
	height:277px;
    width: 312px;
    background: #fff;
}

.featured1-text,
.featured2-text,
.featured3-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #231f20;
    width: 318px;
    height: 76px;
    display: table;

}


.featured1-text span {
    color: #ff7d15;
    font-size: 14px;
    text-decoration: underline;
    font-weight: bold;
}

.featured1-text-inner p
{
    color: #fff;
    padding: 0px 10px 0px 10px;
    text-align: center;
    margin: 0;
}

.featured1text,
.featured2text,
.featured3text {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.click-btn {
    width: 142px;
    height: 28px;
    background: #8fe9c8;
    border-radius: 3px;
    position: absolute;
    bottom: 116px;
    left: 82px;
}

.click-btn a {
    color: #2e3532;
    display: block;
    text-align: center;
    line-height: 28px;
    text-decoration: none;
    font-size: 15px;

}



.featured1-text h3,
.featured2-text h3,
.featured3-text h3 {
    margin: 0;
    position: relative;
    color: #fff;
    font-size: 16px;
}

.featured1-text h3 {
    padding-bottom: 3px;
    color: #0075ad;
}

.featured2 {
    width: 308px;
    height: 277px;
    background: #fff url(/public/themes/localagent/images/GroupHome.jpg) no-repeat;
    overflow: hidden;
    position: relative;
    margin-right: 9px;
}

.featured3 {
    width: 308px;
    height: 277px;
    overflow: hidden;
    background: #fff url(/public/themes/localagent/images/featured-image3.jpg) no-repeat;
    background-size: 100% 79.06%;
    position: relative;
}


/*-------------------------------------------------


>>>>>>>>>>>>>>>>>> # FOOTER # <<<<<<<<<<<<<<<<<<<<<


-------------------------------------------------*/

.push,
#footer {
    height: 49px;
}

#footer {
    width: 950px;
    margin: 0 auto;
}

.left-footer {
    display: inline-block;
    margin-top: 0;
    width: 66%;
    line-height: 49px;
    margin-left: 5px;
}

.left-footer ul li,
.left-footer ul li a {
    font-size: 12px;
    color: #ccc;
}

.right-footer {
    margin-top: 0;
    line-height: 49px;
    position: relative;
    right: -25px;
    float: right;
    display: inline-block;
    top: -51px;
}

.right-footer ul li{
    font-size: 11px;
    color: #cbcbcb;
}

/** Added by Nic 25/08/2017 **/
a.WebsiteBlueLogo {
   background: url("https://www.websiteblue.com/wp-content/uploads/wb-logo-dark.png") no-repeat scroll 0 0 transparent;
   display: inline-block;
   height: 30px;
   width: 140px;
   line-height: 20px;
   overflow: hidden;
   padding: 0;
   margin: -7px 3px;
   text-decoration: none;
   transition: all 0.325s ease;
   -webkit-transition: all 0.325s ease;
}

a.WebsiteBlueLogo:hover {
   background-position: 0 -30px;
}

a.MyDesktopLogo {
   background: url("https://www.websiteblue.com/wp-content/uploads/md-logo-dark.png") no-repeat scroll 0 0 transparent;
   display: inline-block;
   height: 18px;
   width: 110px;
   line-height: 20px;
   overflow: hidden;
   padding: 0;
   margin: -5px 3px;
   text-decoration: none;
   transition: all 0.325s ease;
   -webkit-transition: all 0.325s ease;
}

a.MyDesktopLogo:hover {
   background-position: 0 -18px;
}
/**  ----- ADDED END ------- **/


.shadow {
    height: 18px;
    background: url(/public/themes/localagent/images/footer-shadow.jpg) no-repeat;
    background-size: cover;
    background-size: 118% 115%;
}

.right-footer img {
    opacity: 0.5;
    transition: all 0.325s ease;
    -webkit-transition: all 0.325s ease;
    -moz-transition: all 0.325s ease;
    margin-left: 5px;
    margin-right: 5px;
}

.right-footer img:hover {
    opacity: 1;
}



.mydesktop-c {
    position: relative;
    top: 8px;
}

.wblogo-c {
    position: relative;
    top: 4px;
}

.content {
    height: auto;
    margin: 0 auto;
    width: 950px;
}

.content.inners {
    background-color: #FFFFFF;
}

.content-left {
    float: left;
    height: auto;
    width: 635px;
}
.contentInner {
    float: left;
    height: auto;
    margin: 50px 0 50px 25px;
}
.contentInner h2 {
    font-size: 22px;
    font-weight: 400;
    line-height: 18px;
    margin: 0 0 20px;
	text-transform:capitalize;
	color: #363636;
    font-family: 'Roboto', sans-serif;
}
.contentInner p {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 40px 20px 0;
}



.contentInner .quote-container {
    margin: 20px 40px 0 0;
	padding: 20px;
	background-color:#F9F9F9;
}

.contentInner blockquote {
    font-size: 12px;
    font-weight: normal;
	font-style:italic;
    line-height: 16px;
    margin: 0;
	padding: 10px;
	background-color:#F9F9F9;
	border-left: 3px solid #363636;
}

.contentInner blockquote p {
    padding: 0!important; margin:0 0 10px 0!important;
}

.contentInner cite {
    font-size: 11px;
    font-weight: 400;
	font-style:normal;
    font-family: 'Roboto', sans-serif;
}


.contentInner ul {
    margin: 0 40px 20px 0;
}
.contentInner li {
    background: url("../../../images/bullet-arrow.gif") no-repeat scroll 5px 5px transparent;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    list-style-position: outside;
    list-style-type: none;
    margin: 0 0 5px 5px;
    padding: 0 0 0 15px;
}
.content-right {
    float: left;
    height: 560px;
    position: relative;
    width: 315px;
}
.content-right .side-shadow {
    height: 599px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 10;
}
.content-right .banner {
    height: 400px;
    left: 0;
    position: absolute;
    top: 0;
    width: 315px;
    z-index: 1;
}
ul.contactUL {
    float: left;
    height: auto;
    margin: 0 0 20px;
    width: 540px;
}
ul.contactUL li {
/*    background-image: none;
    border-bottom: 1px solid #E5E5E5;
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 10px;*/
    width: 540px;
}
ul.contactUL li span {
    /*float: left;*/
    font-weight: 400;
    width: 100px;
}
.contentInner a.pdf {
    background: url("../../../images/pdf.gif") no-repeat scroll 5px 5px transparent;
    color: #363636;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 30px;
    text-decoration: underline;
    width: 100%;
}
.contentInner a.pdf:hover {
    text-decoration: none;
}
form dl {
    float: left;
    height: auto;
    margin: 20px 0;
    width: 540px;
}
form dt {
    float: left;
    height: auto;
    margin: 0 20px 7px 0;
    min-height: 23px;
    width: 180px;
}
form dt label {
    color: #333333;
    float: left;
    font-size: 11px;
    font-weight: 400;
    line-height: 23px;
    text-align: right;
    width: 180px;
}
form dd {
    float: left;
    height: auto;
    margin: 0 0 7px;
    min-height: 23px;
    width: 340px;
}
form dd input {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 3px;
    width: 334px;
}
form dd label {
    color: #333333;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    height: 20px;
    margin: 0;
    width: 340px;
}
form dd label input {
    float: left;
    height: 13px;
    margin: 2px 6px 0 0;
    width: 13px;
}
form dd textarea {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    height: 100px;
    line-height: 14px;
    margin: 0;
    padding: 3px;
    width: 334px;
}
form dd select {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 2px;
    width: 334px;
}
form dd ul.errors li {
    background-image: none;
    color: #F30B0B !important;
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
}
#form_submit {
/*    background: url("../../../images/btn_submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;*/
    cursor: pointer;
    float: left;
    height: 32px;
    margin: 0;
/*    text-indent: -9999px;*/
    width: 112px;
   /* background-color: #2286B8;*/
    background-color: #231f20;
    color: #fff;

}
#form_submit:hover {
    background-position: 0 -32px;
}
p.thanks {
    float: left;
    font-weight: 400;
    margin: 0;
}

.print-list {
    float: right;
    margin: 0 10px 0 0;
}


.print-list a {
    background: url("../../../images/print-icon.png") no-repeat scroll 9px 7px transparent;
    color: #ffffff;
    display: block;
    font-size: 10px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 30px;
    text-decoration: none;
    text-transform: uppercase;
}

.refine-search {
    background-color: #3BAF29;
    display: block;
    float: left;
    height: 105px;
    margin: 0;
    padding: 0;
    width: 950px;
}

.refine-search fieldset {
    border: medium none;
    float: left;
    margin: 10px 0 0 10px;
}

.refine-search legend {
    color: #ffffff;
    float: left;
    font-size: 38px;
    font-weight: 300;
    height: 45px;
    line-height: 45px;
    margin: 10px 0 0 15px;
    text-transform: capitalize;
    width: 140px;
}


.refine-search .form-split {
    float: left;
    height: auto;
    width: 200px;
}

.refine-search select {
    background-color: #ffffff;
    border: medium none;
    color: #333333;
    display: block;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    margin: 8px 0 0;
    padding: 2px 5px;
    width: 195px;
}

.refine-search input[type="submit"] {
    background-color: #231f20;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    height: 55px;
    line-height: 55px;
    margin: 4px 0 0 5px;
    outline: medium none;
    padding: 0;
    text-align: center;
    width: 140px;
}

#propertyContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 943px;
}
#propinfo {
    margin: 0;
    padding: 0;
    width: 950px;
}
#mainpropimageContainer {
    background-color: #F5F5F5;
    float: left;
    height: 500px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 836px;
}
#mainpropimage {
    height: 500px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 844px;
}
#mainpropimage img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#imageload {
    height: 32px;
    left: 410px;
    position: absolute;
    top: 230px;
    width: 32px;
}
#imageload img {
    float: left;
    height: 32px !important;
    margin: 0;
    padding: 0;
    width: 32px !important;
}
#imageloadcount {
    color: #535353;
    float: left;
    left: 300px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 250px;
    width: 200px;
}
#propcontainer {
    background: url("../../../images/propimagesbg.jpg") no-repeat scroll left top transparent;
    display: inline;
    float: left;
    height: 500px;
    margin: 0 0 0 10px;
    padding: 0;
    width: 100px;
}
#propimages {
    display: inline;
    float: left;
    height: 440px;
    margin: 35px 0 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 80px;
}
#propimages a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#propimages a:hover {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#propslide {
    position: absolute;
    top: 0;
}
#smallpropimage {
    background: none repeat scroll 0 0 #F5F5F5;
    border: medium none;
    height: 45px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 80px;
}
#smallpropimage img {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1;
}
#imageborder {
    float: left;
    height: 45px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 150px;
    z-index: 1000;
}
#googlemap {
    float: left;
    font-size: 9px !important;
    font-weight: normal;
    height: 240px;
	display:block;
	overflow:hidden;
    margin: 0;
    padding: 0;
    width: 340px;
	margin-bottom: 50px;
}

#googlemap_image {
    height: 240px;
    margin: 0;
    overflow: hidden;
    width: 340px;
}
#mainpropdesc {
    /*background: url("../../../images/propinfo_bg.jpg") no-repeat scroll left top transparent;*/
	background: none!important;
    border: medium none;
    display: inline;
    float: left;
    margin: 0;
    padding: 0 30px 0 0;
    width: 570px;
    min-height: 490px;
}
#mainpropdesc h2 strong {
    color: #A3A3A3;
	font-weight:400;
}
#propinfodetails h3 {
    color: #363636;
    font-size: 18px;
    margin: 0;
	padding: 20px 0;
	float:left;
	clear:both;
	width:100%;
    font-family: 'Roboto', sans-serif;
	font-weight:300;
}
	#propinfodetails h3 strong {
    font-family: 'Roboto', sans-serif;
		font-weight:300;
        color: #bdbdbd;
	}
#mainpropdesc h2.maintitle {
    color: #3F3F3F;
    font-size: 22px;
    line-height: 26px;
    margin: 15px 0 10px 25px;
    padding: 0;
    font-family: 'Roboto', sans-serif;
	font-weight:300;
}
#mainpropdesc p {
    color: #575757;
    line-height: 20px;
    text-align: left;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    padding: 8px 0px 8px 0;
    margin: 0 25px;
    width: 520px;
}
#mainpropdesc ul {
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 10px 25px;
    width: 100%;
}
#mainpropdesc ul li {
    background: url("../../../images/bullet-arrow.gif") no-repeat scroll 6px 6px transparent;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0 20px;
    text-decoration: none;
}
div.break {
    clear: both;
    margin: 0;
    padding: 0;
}
#propinfodetails {
    /*background: url("../../../images/propinfo_bg.jpg") no-repeat scroll left top transparent;*/
	background: none!important;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 340px;
}
#googlemap h3 strong {
	margin: 0;
}
#ppsumtxt {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 340px;
}

#ppsumtxt span.item {
    float: left;
    width: 90px;
    padding: 3px 0 3px 0;
    border-top: 1px solid #B9B9B9;
    color: #000000;
    font-weight: bold;
    font-size: 12px;
    display: inline;
    font-family: 'Roboto', sans-serif;
}
#ppsumtxt span.value {
    border-top: 1px solid #B9B9B9;
    clear: right;
    color: #535353;
    display: inline;
    float: left;
    font-size: 12px;
	line-height:22px;
    font-weight: 100;
    width: 240px;
}
	#ppsumtxt span.value img {
		margin: 2px 0 0 5px;
	}
#ppsumtxt a {
    color: #363636;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
#ppsumtxt a:hover {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.profile {
    float: left;
    height: 350px;
    margin: 0 25px 0 0;
    width: 200px;
}
.profile img {
    height: 200px;
    margin: 0 0 6px;
    width: 200px;
}
.profile p {
    width: 200px;
}
.profile p a {
    color: #A3A3A3;
    font-weight: 400;
}
.profileLarge {
    float: left;
    height: auto;
    margin: 0;
    width: 600px;
}
.profileLarge img {
    float: left;
    height: 200px;
    margin: 0;
    width: 200px;
}
.profileLarge-details {
    float: left;
    height: auto;
    margin: 0 0 0 30px;
    width: 370px;
}
.profileLarge-details p span {
    color: #A3A3A3;
    font-size: 14px;
    font-weight: 400;
}
.contentInner .profileLarge-details p {
    width: 300px;
}

ul.features_list li.bed {
    background: url("../../../images/bed.jpg") no-repeat transparent ;
}
ul.features_list li.car {
    background: url("../../../images/car.jpg") no-repeat transparent;
}
ul.features_list li.bath {
    background: url("../../../images/bath.jpg") no-repeat transparent;
}
ul.features_list li {
    border: 1px solid #E1D6B9;
    font-weight: 400;
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    text-align: left;
    text-indent: 25px;
    width: 76px;
}

ul.listing_details {
    float: left;
    list-style: none outside none;
    margin: 5px 0 0;
    padding: 0;
    width: 490px;
}


ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}
ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}
ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}

.propList-facilities {
    float: right;
    margin: 10px 0;
    width: auto;
}


/* Removing sitemap, adjusting print brochure */
@media print {

	.header_bottom_container
    /*,.jcarousel-skin-tango */
    {
		display: none;
		visibility: hidden;
	}

    .logo img {
        margin-top: 2px;
    }

    .phone {
        margin-right: 33px;
    }

    #mainpropdesc ul li {
        display: block;

    }

    #mainpropdesc ul {
        padding-top: 0;
        margin-bottom: 0;
    }


    div#gallery {
        height: 460px;
    }



}

#googlemap_image {
    padding-left: 0;
}



@media print {

    #mainpropdesc h2.maintitle,
    #mainpropdesc ul li,
    #propinfodetails h3 strong {
    font-family: 'Roboto', sans-serif;
    }

    #mainpropdesc p {
        color: #575757;
        line-height: 20px;
        text-align: left;
    font-family: 'Roboto', sans-serif;
        font-size: 12px;
        padding: 8px 0px 8px 0;
        margin: 0 25px;
        width: 520px;
    }

    #content-wrapper, #footer {
    font-family: 'Roboto', sans-serif;
    }

    #mainpropdesc li {
        color: #575757;
        font-weight: normal;
    }

    #ppsumtxt span.item {
    font-family: 'Roboto', sans-serif;
        font-weight: bold;
        color: #000000;
        line-height: 22px;
        max-height: 22px;
    }

}

.social-header a:first-child {
    margin-right: 2px;
}

.phone a {
    text-decoration: none;
    color: #231f20;
}

.phone span {
    font-size: 30px;
    text-decoration: none;
    color: #231f20;
    display: inline-block;
}

.phone span:before {
    content: url(/public/themes/localagent/images/phone.png);
    position: relative;
    left: -4px;
}

.featured1-text-inner p:nth-child(2) {
    font-size: 14px;
    color: #3fae2a;
    line-height: 16px;
}

.featured1-text-inner p:first-child {
  margin-top: 17px;
margin-bottom: 7px;
}

.display_print_header {
    display: none;
}

.h2-header {
    display: none;
}


.contentInner a
{
    color:#3fae2b;
}

.navigation ul li:nth-child(6) ul {
    right: 0;
}

.right-footer {
    opacity: 1 !important;
    position: relative;
    z-index: 9999;
}
